> ## Documentation Index
> Fetch the complete documentation index at: https://developer.gcashier.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List PayoutMethod

> Retrieve list payoutMethod. (only query `LOCAL`)

```
POST https://{baseUrl}/api/sp2502
```

### Request Parameters

<ParamField body="metaType" type="string" required>
  metaType value is `payout_method`.
</ParamField>

<ParamField body="countryCode" type="string" required>
  Exapmle: IN. countryCode ISO 3166-1 alpha-2
</ParamField>

### Response Body

<ResponseField name="metaDataList" type="object">
  metadata list information.

  <Expandable title="metaDataList fields">
    <ResponseField name="code" type="string" required />

    <ResponseField name="name" type="string" required>
      English name.
    </ResponseField>

    <ResponseField name="type" type="string">
      payoutType\`s value.
    </ResponseField>
  </Expandable>
</ResponseField>

<RequestExample>
  ```json Request theme={null}
  {
      "metaType": "payout_method",
  	"countryCode": "IN"
  }
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
  	"metaDataList": [{
  		"code": "UPI",
  		"name": "UPI",
  		"type": "WALLET"
  	}, {
  		"code": "NRE",
  		"name": "NRE",
  		"type": "WALLET"
  	}, {
  		"code": "RTGS",
  		"name": "RTGS",
  		"type": "BANK"
  	}, {
  		"code": "NEFT",
  		"name": "NEFT",
  		"type": "BANK"
  	}]
  }
  ```
</ResponseExample>
